> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deepslate.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete SIP Phone Number

> Deletes a SIP phone number.



## OpenAPI

````yaml DELETE /api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}/phone-numbers/{phoneNumberId}
openapi: 3.1.0
info:
  title: Deepslate
  description: OpenAPI specification of the public Deepslate API
  version: v1.0
servers:
  - url: https://app.deepslate.eu
    description: Generated server url
security: []
tags:
  - name: SIP Credentials Management
    description: API endpoints for managing SIP Credentials within an Organization
  - name: Assistant Management
    description: API endpoints for managing Assistants within an Organization
  - name: SIP Numbers Management
    description: API endpoints for managing SIP Numbers within an Organization
  - name: Agent Task Management
    description: API endpoints for retrieving Agent Tasks
  - name: Organization Management
    description: API endpoints for managing Organizations
  - name: Agent Management
    description: API endpoints for managing Agents within an Organization
  - name: LLM Generation Strategy Management
    description: >-
      API endpoints for managing LLM Generation Strategies within an
      Organization
paths:
  /api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}/phone-numbers/{phoneNumberId}:
    delete:
      tags:
        - SIP Numbers Management
      summary: Delete SIP Phone Number
      description: Deletes a SIP phone number.
      operationId: delete
      parameters:
        - name: vendorId
          in: path
          description: ID of the Vendor (UUID)
          required: true
          schema:
            type: string
          example: a1b2c3d4-e5f6-7890-1234-567890abcdef
        - name: organizationId
          in: path
          description: ID of the Organization (UUID)
          required: true
          schema:
            type: string
          example: f0e9d8c7-b6a5-4321-fedc-ba9876543210
        - name: sipCredentialsId
          in: path
          description: ID of the SIP Credentials (UUID)
          required: true
          schema:
            type: string
          example: 7866bedc-40a0-46c6-aa77-6b0a25a92f1e
        - name: phoneNumberId
          in: path
          description: ID of the Phone Number (UUID)
          required: true
          schema:
            type: string
          example: 7866bedc-40a0-46c6-aa77-6b0a25a92f1e
      responses:
        '200':
          description: Phone number deleted
        '401':
          description: Unauthorized
        '403':
          description: Forbidden - User does not have permission
        '404':
          description: Phone number, SIP Credentials, Organization or Vendor not found

````